--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::CreditCardMethods::ClassMethods#mask
is_singleton: false
name: mask
params: (number)
visibility: public
